@charset "UTF-8";

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font: 0.8em/1.5em Arial, sans-serif;
	color: #666;
	background-color: #BDD1A0;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

hr {
	height: 1px;
	border: none;
	color: #000;
	background: #000;
}

table.tabData {
	width: 100%;
	border-collapse: collapse;
}

table.tabData th,
table.tabData td {
	padding: 2px 5px;
}

table.tabData thead {
	background: #ccc;
}

table.tabData thead th {
	text-align: left;
	vertical-align: bottom;
	color: #000;
}

table.tabData tbody tr:nth-child(even) {
	background: #efefef;
}

table.tabData tbody th,
table.tabData tbody td {
	vertical-align: top;
}

#wrapperBodyOuter {
	min-height: 100%;
	background-color: #BDD1A0;
}

#header,
#footer,
#main,
#topNav > ul,
#postNav ul {
	position: relative;
	z-index: 2;
	width: 930px;
	margin: 0 auto;
}

#topNav,
#postNav {
	width: 930px;
	margin: 0 auto;
	box-shadow: #666 2px 0 3px;
	-webkit-box-shadow: #666 2px 0 3px;
	-moz-box-shadow: #666 2px 0 3px;
	behavior: url("tpl/htc/PIE.htc");
}

#header,
#footer,
#main,
#topNav,
#postNav {
	background: #fff;
	padding-right: 30px;
	padding-left: 30px;
}

#header,
#main {
	box-shadow: #666 2px 0 3px;
	-webkit-box-shadow: #666 2px 0 3px;
	-moz-box-shadow: #666 2px 0 3px;
	behavior: url("tpl/htc/PIE.htc");
}

#header {
	position: relative;
	height: 8em;
}

#header h1 {
	position: absolute;
	left: 36px;
	top: 0.75em;
	margin: 0;
}

#header h2 {
	position: absolute;
	right: 36px;
	top: 1.75em;
	margin: 0;
	padding: 1px 0;
	font-size: 2em;
	line-height: 2em;
	color: #2d519f;
	height: 2em;
	overflow: visible;
}

#preNav {
	position: absolute;
	right: 36px;
	top: 25px;
	margin: 0;
	padding: 0;
	list-style: none;
	*behavior: url("tpl/htc/pipe_list.htc");
}

#preNav li {
	display: inline-block;
	*display: inline;
	*zoom: 1.0;
}

#preNav li:before,
#preNav .pipe {
	content: "|";
	display: inline-block;
	*display: inline;
	*zoom: 1.0;
	margin: 0 0.5em;
}

#preNav li:first-child:before {
	display: none;
}

#preNav a:link,
#preNav a:visited,
#preNav a:hover {
	color: #00f;
}

#footer > *,
#postNav > * {
	font-size: 0.85em;
}

#footer {
	margin-bottom: 15px;
	padding-top: 3px;
	padding-bottom: 25px;
	text-align: center;
	box-shadow: #666 2px 2px 3px;
	-webkit-box-shadow: #666 2px 2px 3px;
	-moz-box-shadow: #666 2px 2px 3px;
	behavior: url("tpl/htc/PIE.htc");
}

#footer address {
	font-style: normal;
}

#footer p {
	margin: 0;
}

#topNav,
#postNav {
	position: relative;
	*z-index: 7000;
	height: 1.4em;
	border-top: solid 2px #bdd995;
	border-bottom: solid 1px #666;
	background: #87a859;
	background: linear-gradient(top, #87a859, #7d9b53);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#87a859), to(#7d9b53));
	background: -webkit-linear-gradient(top, #87a859, #7d9b53);
	background: -moz-linear-gradient(top, #87a859, #7d9b53);
	background: -o-linear-gradient(top, #87a859, #7d9b53);
	-pie-background: linear-gradient(#87a859, #7d9b53);
	behavior: url("tpl/htc/PIE.htc");
}

#topNav .fauxShadow,
#postNav .fauxShadow {
	*display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 1px;
	box-shadow: #666 0 2px 3px;
	-webkit-box-shadow: #666 0 2px 3px;
	-moz-box-shadow: #666 0 2px 3px;
	behavior: url("tpl/htc/PIE.htc");
}

#techReportsNav ul {
	margin: 0;
}

#topNav > ul,
#techReportsNav > ul {
	padding: 0;
	list-style: none;
	vertical-align: bottom;
}

#topNav > ul {
	position: relative;
	z-index: 7000;
}

#topNav > ul > li,
#techReportsNav > ul > li {
	display: table-cell;
	*display: inline;
	*zoom: 1.0;
	vertical-align: top;
	padding: 0 5px 0 0;
	line-height: 1.25em;
}

#topNav > ul > li > ul {
	position: absolute;
	z-index: 5000;
	left: -30000px;
	top: -30000px;
	margin: 0;
	border-style: none solid solid;
	border-width: 1px;
	border-color: #79797b;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-raduis: 0 0 5px 5px;
	padding: 0;
	list-style: none none;
	background: #fff;
	behavior: url("tpl/htc/PIE.htc");
}

#topNav > ul > li > ul > li {
	border-top: solid 1px #e0e0e0;
}

#topNav > ul > li > ul > li:first-child {
	border-top: none;
}

#topNav > ul > li > ul > li a {
	display: block;
	padding: 5px 10px;
}

#topNav > ul > li > ul > li a:link,
#topNav > ul > li > ul > li a:visited,
#topNav > ul > li > ul > li a:hover {
	text-decoration: none;
}

#topNav > ul > li > ul > li a:link,
#topNav > ul > li > ul > li a:visited {
	color: #000;
}

#topNav > ul > li > ul > li a:hover {
	background: #BDD1A0;
	color: #fff;
}

#topNav .topLink,
#techReportsNav .wrapperOuter {
	height: 1.7em;
}

#topNav .topLink .wrapper,
#techReportsNav .wrapperOuter .wrapperInner {
	position: relative;
	z-index: 2;
	overflow: hidden;
	top: -0.6em;
	*top: -0.55em;
	white-space: nowrap;
}

#topNav .topLink .wrapper a,
#techReportsNav .wrapperOuter .wrapperInner a {
	display: block;
	position: relative;
	z-index: 2;
	padding: 5px 20px 3px;
}

#topNav .topLink .wrapper a {
	background: #ebebeb;
	background: linear-gradient(#ebebeb, #c8c8c8);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#ebebeb), to(#c8c8c8));
	background: -webkit-linear-gradient(top, #ebebeb, #c8c8c8);
	background: -moz-linear-gradient(top, #ebebeb, #c8c8c8);
	background: -o-linear-gradient(top, #ebebeb, #c8c8c8);
}

#techReportsNav .wrapperOuter .wrapperInner a {
	background: #bdbdbd;
	background: linear-gradient(#bdbdbd, #a9a9a9);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#bdbdbd), to(#a9a9a9));
	background: -webkit-linear-gradient(top, #bdbdbd, #a9a9a9);
	background: -moz-linear-gradient(top, #bdbdbd, #a9a9a9);
	background: -o-linear-gradient(top, #bdbdbd, #a9a9a9);
}

#topNav .topLink .wrapper a:link,
#topNav .topLink .wrapper a:visited,
#topNav .topLink .wrapper a:hover,
#techReportsNav .wrapperOuter .wrapperInner a:link,
#techReportsNav .wrapperOuter .wrapperInner a:visited,
#techReportsNav .wrapperOuter .wrapperInner a:hover {
	text-decoration: none;
}

#topNav .topLink .wrapper a:link,
#topNav .topLink .wrapper a:visited,
#techReportsNav .wrapperOuter .wrapperInner a:link,
#techReportsNav .wrapperOuter .wrapperInner a:visited {
	color: #000;
}

#topNav .topLink:hover .wrapper a,
#techReportsNav .wrapperOuter:hover .wrapperInner a {
	background: #BDD1A0;
	-pie-background: #BDD1A0;
	color: #fff;
	filter: none;
	-ms-filter: none;
}

#topNav .topLink.current .wrapper a,
#techReportsNav .wrapperOuter.current .wrapperInner a {
	background: #fff;
	-pie-background: #fff;
	border-bottom: none;
	padding-bottom: 4px;
	filter: none;
	-ms-filter: none;
}

#topNav .topLink.current .wrapper a:hover {
	background: #BDD1A0;
	-pie-background: #BDD1A0;
}

#topNav .topLink.disabled .wrapper a,
#techReportsNav .wrapperOuter.current .wrapperInner a {
	cursor: default;
}

#topNav .topLink.disabled:hover .wrapper a,
#topNav .topLink.disabled.current:hover .wrapper a,
#techReportsNav .wrapperOuter.current:hover .wrapperInner a {
	background: #fff;
	-pie-background: #fff;
	color: #000;
}

#techReportsNav {
	height: 1.4em;
	margin-top: 3.5em;
	margin-bottom: 1em;
	border-bottom: solid 1px #666;
}

#postNav {
	text-align: center;
	color: #fff;
}

#postNav ul {
	padding: 0;
	*behavior: url("tpl/htc/pipe_list.htc");
}

#postNav li {
	display: inline-block;
	*display: inline;
	*zoom: 1.0;
	margin: 0;
	padding: 0;
}

#postNav li:before,
#postNav .pipe {
	content: "|";
	display: inline-block;
	*display: inline;
	*zoom: 1.0;
	margin: 0 0.5em;
}

#postNav li:first-child:before {
	display: none;
}

#postNav a:link,
#postNav a:visited {
	color: #fff;
}

#main {
	padding-top: 25px;
	padding-bottom: 25px;
}

#main h3 {
	margin-top: 0;
	color: #2D519F;
	font-size: 1.6em;
}

#main h4 {
	margin-top: 2em;
	color: #333;
	font-size: 1.2em;
}

#main ul {
	padding-left: 15px;
	margin-left: 0;
	list-style-type: square;
}

#main li {
	padding-bottom: 1em;
	margin-bottom: 0;
}

#wrapperMain {
	display: table;
	width: 100%;
}

#social {
	margin: 1em 0 0 !important;
	text-align: center;
	font-size: 1em;
	color: #39f;
}

#splashPanel {
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	border: solid 1px #a3a3a3;
	height: 360px;
	box-shadow: #666 2px 2px 3px;
	-webkit-box-shadow: #666 2px 2px 3px;
	-moz-box-shadow: #666 2px 2px 3px;
	behavior: url("tpl/htc/PIE.htc");
}

#splashPanel .wrapper {
	position: absolute;
	top: 0;
	left: 0;
}

#splashPanel .splashEntry {
	display: table-cell;
	*display: inline;
	*zoom: 1.0;
}

#splashPanel .splashEntry .innerWrapper {
	position: relative;
	width: 928px;
	height: 360px;
}

#splashPanel .splashEntry .caption {
	position: absolute;
	left: 0;
	bottom: 0;
	white-space: normal;
	width: 768px;
	margin: 0;
	padding: 10px 150px 10px 10px;
	background: rgba(135, 168, 89, 0.85);
	color: #fff;
	font-weight: bold;
}

#splashPanel .splashEntry .caption a.readMore {
	text-transform: uppercase;
}

#splashPanel .splashEntry .caption a.readMore:link,
#splashPanel .splashEntry .caption a.readMore:visited,
#splashPanel .splashEntry .caption a.readMore:hover {
	color: #000;
}

#splashPanel .splashEntry .caption a.readMore:after {
	content: " >>";
}

#splashPanel .splashEntry .controls {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

#splashPanel .splashEntry .controls img {
	margin: 0 1ex;
	cursor: pointer;
}

#newsEvents {
	display: table;
	position: relative;
	width: 970px;
	left: -20px;
	border-spacing: 20px;
	*position: static;
	*margin-top: 20px;
}

#newsEvents img {
	border: none;
}

#news,
#events,
#in-the-news {
	display: table-cell;
	*display: inline;
	*zoom: 1.0;
	position: relative;
	z-index: 2;
	border: solid 1px #999;
	box-shadow: #666 2px 2px 3px;
	-webkit-box-shadow: #666 2px 2px 3px;
	-moz-box-shadow: #666 2px 2px 3px;
	behavior: url("tpl/htc/PIE.htc");
	vertical-align: top;
	*width: 454px;
	min-height: 25em;
	background-color: #FFFFFF;
}

#news h3,
#events h3,
#in-the-news h3 {
	text-align: center;
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 5px 0;
	color: #fff;
	box-shadow: #666 0 2px 3px;
	-webkit-box-shadow: #666 0 2px 3px;
	-moz-box-shadow: #666 0 2px 3px;
	behavior: url("tpl/htc/PIE.htc");
}

#news {
/*	background: #fff url(../img/ico_news.png) no-repeat 10px 3em; */
	*margin-right: 20px;
	width: 20.5%;
}

#news h3 {
	background: #284297;
	background: linear-gradient(top, #284297, #1a2b63);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#284297), to(1a2b63));
	background: -webkit-linear-gradient(top, #284297, #1a2b63);
	background: -moz-linear-gradient(top, #284297, #1a2b63);
	background: -o-linear-gradient(top, #284297, #1a2b63);
	-pie-background: linear-gradient(#284297, #1a2b63);
	behavior: url("tpl/htc/PIE.htc");
}

#news dl {
	margin: 1em 10px 1em 80px;
}

img.new-window-icon {
	margin-left: 5px;
}

#news ul, #events ul {
	margin: 1em 10px 1em 10px;
	padding: 0;
}

#news dt {
	margin: 0;
}

#news dd, #news li, #events li, #in-the-news li  {
	margin: 0 0 0.5em !important;
	padding: 0;
}

#news li, #events li, #in-the-news li {
	list-style-type: none;
	line-height: 1.5em;
}

#news li ul, #events li ul, #in-the-news li ul {
	list-style-type: none;
	line-height: 1.5em;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 5px;
	padding-top: 0;
}

#news li ul li, #events li ul li, #in-the-news li ul li {
	list-style-type: none;
	line-height: 1.5em;
	padding-bottom: 0;
	margin-bottom: 0;
}

#events table {
	margin: 1em 10px 1em 70px;
}

#events th {
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	color: #000;
}

#events th:after {
	content: " -";
}

#in-the-newsevents {
/*	background: #fff url(../img/ico_events.png) no-repeat 10px 3em; */
	width: 20.5%;
}

#events h3 {
	background: #a76d3f;
	background: linear-gradient(top, #a76d3f, #724a2b);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#a76d3f), to(#724a2b));
	background: -webkit-linear-gradient(top, #a76d3f, #724a2b);
	background: -moz-linear-gradient(top, #a76d3f, #724a2b);
	background: -o-linear-gradient(top, #a76d3f, #724a2b);
	-pie-background: linear-gradient(#a76d3f, #724a2b);
	behavior: url("tpl/htc/PIE.htc");
}

#events p {
	padding: 0 10px;
}

#in-the-news table {
	margin: 1em 10px 1em 10px;
}

#in-the-news th {
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	color: #000;
}

#in-the-news th:after {
	content: " -";
}

#events {
/*	background: #fff url(../img/ico_events.png) no-repeat 10px 3em; */
	width: 50%;
	margin-right: 20px;
}

#newsEvents #events img {
	margin-left: 10px;
}

#in-the-news h3 {
	background: #284297;
	background: linear-gradient(top, #284297, #1a2b63);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#284297), to(#1a2b63));
	background: -webkit-linear-gradient(top, #284297, #1a2b63);
	background: -moz-linear-gradient(top, #284297, #1a2b63);
	background: -o-linear-gradient(top, #284297, #1a2b63);
	-pie-background: linear-gradient(#284297, #1a2b63);
	behavior: url("tpl/htc/PIE.htc");
}

#in-the-news .date {
	font-size: 0.8em;
	line-height: 1em;
}

#in-the-news .announcement {
 	padding: 5px 15px;
}

#feed-subscribe {
	margin-left: 15px;
	margin-bottom: 15px;
}

#wrapperSideNav,
#subMain {
	display: table-cell;
	*display: inline;
	*zoom: 1.0;
	vertical-align: top;
}

#wrapperSideNav {
	width: 170px;
}

#sideNav {
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 0;
	list-style: none none;
	border: solid 1px #666;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url("tpl/htc/PIE.htc");
}

#sideNav > li {
	margin: 0;
	border-top: solid 1px #d5d5d5;
	padding: 0;
}

#sideNav > li:first-child {
	border-top: none;
}

#sideNav > li a {
	display: block;
	padding: 5px 10px;
}

#sideNav > li a:link,
#sideNav > li a:visited,
#sideNav > li a:hover {
	text-decoration: none;
}

#sideNav > li a:link,
#sideNav > li a:visited {
	color: #000;
}

#sideNav > li a:hover {
	background: #66b3ff;
	color: #fff;
}

#sideNav > li a.current {
	font-weight: bold;
	cursor: default;
}

#sideNav > li a.current:hover {
	background: transparent;
	color: #000;
}

#sideNav > li > ul {
	margin: 0;
	padding: 0;
	list-style: none
}

#sideNav > li > ul a {
	padding-left: 30px;
}

#subMain {
	/**width: 733px;*/
	padding: 0 0 0 0;
}

#wrapperOuterSubMain {
	display: table;
	width: 100%;
}

#wrapperSubMain,
#wrapperSideImg {
	display: table-cell;
	*display: inline;
	*zoom: 1.0;
	vertical-align: top;
}

#wrapperSubMain {
	*width: 428px;
}

#wrapperSideImg {
	padding: 0 0 0 25px;
}

#main .keyContacts {
	margin-left: 0;
	padding-left: 0;
	list-style: none none;
}

#main .keyContacts li {
	margin: 1.5em 0;
	padding: 0;
}

#main .keyContacts .contact {
	display: inline-block;
	*display: inline;
	*zoom: 1.0;
	margin: 0 0 0 10px;
	vertical-align: top;
}

#main .keyContacts .areaOfExpertise {
	margin-top: 1em;
}

#main table.milestones .year {
	white-space: nowrap;
}

#main ul.relatedArticles {
	margin-left: 0;
	padding-left: 0;
	list-style: none none;
}

#main ul.relatedArticles li {
	margin-left: 0;
	padding-left: 0;
}

#main dd {
	margin: 0 0 1em;
}

table.tabData .productId,
table.tabData .published,
table.tabData .type {
	white-space: nowrap;
}

#main img.inlineLeft {
	float: left;
	clear: left;
	margin: 15px 15px 15px 0;
}

#main img.inlineRight {
	float: right;
	clear: right;
	margin: 0 0 15px 15px;
}

#main img.inline {
	margin: 15px 15px 0 0;
}

#main .inline {
	display: inline-block;
	*display: inline;
	*zoom: 1.0;
	margin: 15px 15px 15px 0;
	vertical-align: top;
}

#main .inline img {
	margin: 0 0 15px;
}

#main .sub {
	font-size: 0.8em;
}

#main .articleTitle {
	position: relative;
	margin: 1em 0;
	padding: 0 0 0 15px;
}

#main .articleTitle h4 {
	margin: 0;
	cursor: pointer;
}

#main .articleTitle .date {
	position: absolute;
	right: 0;
	top: 0;
}

#main .articleTitle .trigger {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0.5em 9px 0.5em 0;
	cursor: pointer;
}

#main .articleTitle.collapsed {

}

#main .articleBody p {
	margin-top: 0;
}

#main .articleBody h5 {
	font-size: 1.1em;
	color: #000;
}

#main .articleBody .caption {
	margin: 0 0 1em;
}

#main .splash {
float: right;
margin: 0 0 1em 10px;
}

#main .box {
float: right;
clear: right;
width: 208px;
margin: 0 0 1em 10px;
padding: 10px;
background: #F2F2F2;
}

#main .box h4 {
margin: 0;
font-size: 1.1em;
color: #333;
padding-bottom: 0.5em;
}

#main .box ul {
	padding-left: 15px;
}

#main .schedule-updates-ul {
list-style-type: none;
width: 660px;
	padding-left: 15px;
	margin-left: 0;
}

#main .schedule-updates-ul li {
line-height: 1.2em;
}

#main .schedule-updates-year {
float: left;
width: 220px;
height: 240px;
list-style-type: none;
}

#main h5 {
font-size: 0.9em;
color: #444;
padding-bottom: 0;
margin-bottom: 0.5em;
}

table.tabData {
	width: 100%;
	border: 1px solid #efefef;
}

table.tabData th,
table.tabData td {
	padding: 2px 5px;
}

table.tabData thead {
	background: #ccc;
}

table.tabData thead th {
	text-align: left;
	vertical-align: bottom;
	color: #333;
	font-weight: bold;
}

table.tabData tbody tr:nth-child(even) {
	background: #efefef;
}

#in-the-news-feed {
	margin: 0;
	padding: 0;
	border-spacing: 0;
}

#in-the-news-feed ul {

}

#auctionBulletin{
  text-align: center;
  height: 150px;
  width: 468px;
  background-color: #DDD;
  color: #222;
  margin: 10px 10px;
}

#auctionBulletin h4{
  color: #06C;
  font-weight: bold;
  font-size: 1.2em;
  margin-top: 6px;
}

.publication {
	font-style: italic;
	font-size: 0.8em;
	line-height: 1em;
}

#main .figure img {
	width: 100%;
}

img.decision-points {
	width: 400px;
  margin: 10px 200px;
}
